## ruby-json-schema 2.5.1

=== debian/changelog ===
ruby-json-schema (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #797643)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 04 Sep 2015 13:52:29 +0530
