## ruby-json-schema 2.6.0%2Bgh

=== debian/changelog ===
ruby-json-schema (2.6.0+gh-1) unstable; urgency=medium

  * Team Upload 
  * Add copyright of lib/json-schema/util/uuid.rb

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 05 Mar 2016 22:52:14 +0530
