=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                ruby-json,
                ruby-minitest,
                ruby-webmock
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-json-schema.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-json-schema.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-schema.git
 Homepage: http://github.com/ruby-json-schema/json-schema/
 Testsuite: autopkgtest-pkg-ruby
@@ -28,7 +28,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby JSON Schema Validator
- This library is intended to provide Ruby with an interface for validating JSON 
- objects against a JSON schema conforming to JSON Schema Draft 4. Legacy 
- support for JSON Schema Draft 3, JSON Schema Draft 2, and JSON Schema Draft 1 
+ This library is intended to provide Ruby with an interface for validating JSON
+ objects against a JSON schema conforming to JSON Schema Draft 4. Legacy
+ support for JSON Schema Draft 3, JSON Schema Draft 2, and JSON Schema Draft 1
  is also included.
