## ruby-json-schema 2.6.0+gh

=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$// \
https://github.com/ruby-json-schema/json-schema/tags .*/v?(\d[\d\.]+)\.tar\.gz
