## ruby-json-schema 2.6.2

=== debian/changelog ===
ruby-json-schema (2.6.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.2
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Depend on addressable >= 2.4
  * Apply update-addressable-24.patch proposed upstream to work with
    addressable 2.4+ (Closes: #826412)
  * Install resources/drafts* under usr/share (move-resource-draft.patch)
  * Don't overload $LOAD_PATH in tests (no-loadpath-overload-in-tests.patch)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 00:03:10 +0200
