## ruby-json-schema 2.7.0

=== debian/changelog ===
ruby-json-schema (2.7.0-1) unstable; urgency=medium

  * Upstream update.
  * Remove unwanted patches.
  * Modify move-resource-draft.patch to handle all locations.  
  * Use a rake file instead of yaml to run tests.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 15:26:47 +0530
