=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-addressable (>= 2.3.7),
+               ruby-addressable (>= 2.4~),
                ruby-json,
                ruby-minitest,
                ruby-webmock
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-json-schema.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-schema.git
 Homepage: http://github.com/ruby-json-schema/json-schema/
@@ -20,7 +20,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.3.7),
+         ruby-addressable (>= 2.4~),
          ruby-json,
          ruby-multi-json,
          ruby-uuidtools,
