## ruby-json-schema 2.8.0

=== debian/changelog ===
ruby-json-schema (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove unwanted patch move-resource-draft.patch
  * Use gem-install

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Jul 2017 23:41:06 +0530
