=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-json,
                ruby-minitest,
                ruby-webmock
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-json-schema.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-schema.git
 Homepage: http://github.com/ruby-json-schema/json-schema/
