## ruby-json-schema 2.8.1

=== debian/changelog ===
ruby-json-schema (2.8.1-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * New upstream version 2.8.1
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compatibility to 11

  [ Utkarsh Gupta ]
  * Update http -> https in copyright file
  * Override lib/json-schema/util/uuid.rb
  * Move debian/watch to gemwatch.debian.net

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 03 Jan 2019 18:57:05 +0530
