=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                ruby-addressable (>= 2.4~),
                ruby-json,
                ruby-minitest,
                ruby-webmock
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-json-schema.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-schema.git
-Homepage: http://github.com/ruby-json-schema/json-schema/
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schema.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schema
+Homepage: https://github.com/ruby-json-schema/json-schema/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
