=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_install:
 	dh_install
 	dh_auto_install
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/ruby-json-schema/usr/share/rubygems-integration/all/gems/json-schema-2.8.1/lib/json-schema/util/uuid.rb
