## ruby-json-schema 6.0.0

=== debian/changelog ===
ruby-json-schema (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable patches.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 13:17:24 -0500

ruby-json-schema (2.8.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Recommend ruby-uuidtools.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 26 Nov 2021 06:11:00 +0100

ruby-json-schema (2.8.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Add team.
  * d/ruby-json-schema.install: Remove file. Patch has been removed 2017.
  * d/rules: Install upstream changelog.
    (override_dh_auto_install): Remove obsolete override target.
    (override_dh_fixperms): Don't make uuid.rb executable. This is not in PATH.
    (override_dh_fixperms): Remove version from path.
  * d/patches/ruby_30_support_uri_open.patch: Add patch.
    - Call URI.open instead of open (closes: #996304).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Update URLs and add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Nov 2021 02:06:08 +0100

ruby-json-schema (2.8.1-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Add patch to provide ruby 2.6+ support by rescueing new exception on
    invalid IP address (Closes: #952019)
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2020 10:27:19 +0100
