=== debian/control ===
Source: ruby-json-schema
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-addressable,
               ruby-json,
               ruby-minitest,
               ruby-webmock
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schema.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schema
Homepage: https://github.com/voxpupuli/json-schemad
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-json-schema
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-uuidtools
Description: Ruby JSON Schema Validator
 This library is intended to provide Ruby with an interface for validating JSON
 objects against a JSON schema conforming to JSON Schema Draft 4. Legacy
 support for JSON Schema Draft 3, JSON Schema Draft 2, and JSON Schema Draft 1
 is also included.
