=== debian/watch ===
version=4
https://gemwatch.debian.net/json-schema .*/json-schema-(.*).tar.gz
