=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-json,
                ruby-minitest,
                ruby-webmock
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-schema.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-schema
 Homepage: https://github.com/voxpupuli/json-schemad
